/*
 Theme Name:     Gerlinde Child Theme
 Theme URI:      http://www.kuglerdesign.com/
 Description:    Divi Child Theme
 Author:         Kugler Design
 Author URI:     http://kuglerdesign.com/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


.excerpttext {
padding: 4px 8px 4px 8px;
}

.halfwidth {
float: left;
width:100%;
clear:both;
}

.halfwidthright {
float:right;
width:40%;
}

.clearboth {
clear: both;
}

.hrclearboth {
clear: both;
opacity:0.5;
}

.largertext {
padding-top: 5px;
padding-bottom: 10px;
font-size: 1.2em;
}


#logo {
    max-height: 90%;
}

.tribe-mini-calendar .tribe-events-has-events a {
    color: #FFF !important;
}

.entry-content tr td {
    padding: 2px 2px !important;
}

.tribe-mini-calendar-no-event {
    padding: 2px 2px 14px !important;
}

.tribe-mini-calendar div[id*="daynum-"] a {
    padding: 2px 2px 14px !important;
}

.entry-content tr th, .entry-content thead th {
    padding: 2px 2px;
}

#search-2 {
clear: both;
}


tribe-events-adv-list-widget-2 .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product {
    width: 100%;
    margin: 0px 5.5% 5.5% 0px;
}


.et_pb_gutters3 .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_1_4, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_pb_gutters3 .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_widget, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n) .et_pb_gutters3 .et_left_sidebar.woocommerce-page ul.products li.product, .et_pb_gutters3 .et_right_sidebar.woocommerce-page ul.products li.product {
    width: 100%;
    margin-right: 0%;
}


body {
background-color:black;
color:#7ECCCC;
}

h1, h2, h3, h4, h5 {
color:#0CC;
}

.excerpttext {
color:#7ECCCC;
}


.largertext {
color:#0CC;
}

.duration {
color:#0CC;
}


.titlecolour {
color:#0CC !important;
}

.titlecolour a {
color:#0CC !important;
}

#et-main-area {
background-color: black !important;
}

#main-content {
background-color: black !important;
}

.et_pb_section {
background-color: black !important;
}

#tribe-events-content .tribe-events-calendar td {
background-color: white;
}

.tribe-bar-filters {
visibility: hidden !important;
display: none !important;
}

#tribe-bar-views {
visibility: hidden !important;
display: none !important;
}

#tribe-bar-form {
visibility: hidden !important;
display: none !important;
} 

#testimonialslider {
max-height: 345px !important;
min-height:100px !important;
}

#testimonialslider .et_pb_slide {
    padding: 0px 6%;
}

#testimonialslider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 0% 0%;
}


#tribe-events-adv-list-widget-2 .et_pb_widget tribe-events-adv-list-widget {
width:100% !important;
}

.homepage2categories {
width: 100%;
height: 245px;
position: absolute;
z-index: 999;
background-color: rgba(50,50,52,0.0);
line-height: 0px;
border:2px solid rgba(0,0,0,0.0);
transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
}

.homepage2categories:hover {
border:2px solid rgba(255,255,255,0.7);
transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
}

.homepageangeltext {
padding: 5px 60px 5px 60px !important;
background-color: rgba(0,0,0,0.8);
text-shadow: 1px 1px 5px black;
}

.homepageclearspace {
padding: 75px;
}

.textbackground {
padding: 8px 0px 12px 0px;
border-radius: 15px;
background-color: rgba(0,0,0,0.6);
font-size: 46px;
font-weight: 300;
border: 2px white solid;
transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
}

.textbackground:hover {
background-color: rgba(0,0,0,0.9);
transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
}

.single-tribe_events .tribe-events-event-meta {
background-color: transparent;
}

#tribe-events-content .tribe-events-calendar td {
    background-color: #666;
}


#tribe-events-content .tribe-events-calendar td.tribe-events-othermonth {
    background: #333;
}

.movinghomeslider {
padding-left:0px;
font-size:36px;
font-weight: 600;
transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
}

.textbackground:hover .movinghomeslider {
padding-left:15px;
transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
}

body p {
font-size: 16px !important;
}

.et_pb_gutters3 .et_pb_column_1_2 .et_pb_widget {
    width: 100% !important;
    margin-right: 0% !important;
}

@media screen and (max-width: 981px) {

.textbackground {
font-size: 26px !important;
}

.homepageangeltext {
    padding: 5px 6px 5px 6px !important;
}
}